body {
	font-size: 100%;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: 100%;
}
html>body {
	font-size: 100%;
}
body {
	background-color: #FFFFF0;
	margin: 10px 10px 0px 10px;
	padding: 0px;
	text-align: justify;
}

#hlavicka {
	padding: 0px 10px 0px 10px;
	margin: 0px 0px 30px 0px;
	text-align: center;
	color: Teal;
	border-top: 4px double Teal;
	border-bottom: 4px double Teal;
	background-color: #F3FFFF;
}

#nabidka {
	float: left;
	width: 240px;
	padding: 0px;
	border-width: 0px;
	margin: 0px 0px 20px 0px;
}

#hlavni {
	text-align: justify;
	padding: 0px 0px 0px 20px;
	margin: 0px 0px 20px 260px;
	position: static;
} 

#paticka {
	clear: both;
	padding: 3px 5px 3px 5px;
	text-align: center;
	color: Black;
	margin: 0px;
	border-top: 4px double Teal;
	border-bottom: 4px double Teal;
	background-color: #F3FFFF;
	font-size: 90%;
}

.skryto {
	display : none;
}

#nabidka .menu{
	background-color: #F3FFFF;
	border-top: 4px double Teal;
	border-bottom: 4px double Teal;
	margin-bottom: 10px;
	padding: 0px;
}

#nabidka .menu h2 {
	background-color: Teal;
	color: White;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 86%;
	font-variant: small-caps;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 5px 10px 5px 10px;
}

#nabidka .menu a, #nabidka .menu a:link, #nabidka .menu a:visited {
	display: block;
	padding: 5px 5px 5px 10px;
	text-decoration: none;
	color: Red;
	font-weight: bold;
}

#nabidka .menu a:hover {
	background-color: #53FDFF;
	color: Fuchsia;
}

#paticka a, #paticka a:link, #paticka a:visited {
	text-decoration : none;
	color : Red;
	padding : 0px 5px 0px 5px;
}

#paticka a:hover {
	text-decoration : underline overline;
	color : Fuchsia;
}

.vlevo {
	float : left;
}

.vpravo {
	float : right;
}

.stred {
	text-align: center;
}

#hlavni a, #hlavni a:link, #hlavni a:visited {
	text-decoration : none;
	color : Red;
}

#hlavni a:hover {
	text-decoration : underline overline;
	color : Fuchsia;
}

#hlavni li {
	padding-top: 3px;
	padding-bottom: 5px;
}

#hlavni h2, #hlavni h3 {
	color: Teal;
}

#hlavni p.male {
	font-size: 86%;
}